/*
Theme Name:     Voce Tempo Theme
Theme URI: 		#
Description:    Child theme di Newspaper 8 creato da Piazza dei Mestieri
Author:         Nicola Paroldo
Author URI: 	http://www.nicolaparoldo.it
Template:       Newspaper
Version:        1.1
*/
@import url("https://fonts.googleapis.com/css?family=Roboto+Slab:300,400|Roboto:400,900");
/*************************************************
*	INDEX 										 *
*		0. GENERAL 								 *
*		1. HEADER 	 							 *
*		2. HOME PAGE 							 *
*		3. SIDEBAR								 *
*		4. XXXXX								 *
*************************************************/
/*************************
*	0. GENERAL
**************/
.block-title {
  border-color: #6D87A4 !important; }
  .block-title .td-pulldown-size {
    background-color: #6D87A4;
    text-transform: uppercase; }

.rosso .block-title {
  border-color: #c21a24 !important; }
  .rosso .block-title .td-pulldown-size {
    background-color: #c21a24; }

.td-scroll-up,
.td-scroll-up-visible {
  background-color: #6D87A4 !important; }

.menu-item {
  font-family: "Roboto", sans-serif; }

.menu-item.rosso a {
  color: red; }
.menu-item.rosso:hover a:after {
  background-color: red; }
@media screen and (max-width: 768px) {
  .menu-item.rosso {
    display: none; } }

@media screen and (min-width: 768px) {
  .hide-desktop {
    display: none; }

  hmtl.td_composer .tdcComposerLoaded .hide-desktop {
    display: block !important; } }
@media screen and (max-width: 767px) {
  .hide-mobile {
    display: none; }

  hmtl.td_composer .tdcComposerLoaded .hide-mobile {
    display: block !important; } }
/*************************
*	1. Header
**************/
.td-header-style-10 .td-logo-wrap-full {
  line-height: 1.5rem !important; }
  @media screen and (max-width: 414px) {
    .td-header-style-10 .td-logo-wrap-full {
      min-height: 50px; } }
.td-header-style-10 .td-header-sp-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  max-width: 1280px;
  margin: auto; }
  .td-header-style-10 .td-header-sp-logo .td-header-rec-wrap {
    padding: 1.5rem;
    max-width: 20%; }
  .td-header-style-10 .td-header-sp-logo .td-logo {
    width: 90%;
    line-height: 1.5rem !important; }

.custom-sottotitolo-logo {
  text-transform: uppercase;
  color: #6D87A4;
  font-weight: 600; }

.abbonamenti-mobile {
  color: #c21a24;
  position: absolute;
  top: 18px;
  left: calc(50% - 100px);
  width: 200px;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.3em;
  font-weight: 600; }
  @media screen and (min-width: 768px) {
    .abbonamenti-mobile {
      display: none; } }

@media screen and (max-width: 1080px) {
  .td-header-style-10 .td-header-sp-logo .td-header-rec-wrap {
    padding: 0.5rem !important;
    max-width: 18%; }
  .td-header-style-10 .td-header-sp-logo .td-logo {
    width: 95%; } }
@media screen and (max-width: 768px) {
  .td-header-style-10 .td-header-sp-logo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .td-header-style-10 .td-header-sp-logo .td-header-rec-wrap {
      display: none; }
      .td-header-style-10 .td-header-sp-logo .td-header-rec-wrap.mobile-ad-ok {
        display: block;
        width: 60% !important;
        position: absolute;
        top: 150px;
        max-height: 80px !important;
        margin-bottom: 0 !important; }
        .td-header-style-10 .td-header-sp-logo .td-header-rec-wrap.mobile-ad-ok img {
          max-height: 80px; }
    .td-header-style-10 .td-header-sp-logo .td-logo {
      width: 100%; } }
#td_ticket-row {
  margin-top: 16px; }
  @media screen and (max-width: 768px) {
    #td_ticket-row {
      margin-top: 0;
      padding: 0; } }
  @media (max-width: 767px) {
    #td_ticket-row .td_block_wrap {
      margin-bottom: 0; } }
  #td_ticket-row .vc_row .vc_column {
    max-height: 24px; }
    #td_ticket-row .vc_row .vc_column .td-trending-now-wrapper {
      padding: 0 24px; }
      @media screen and (max-width: 767px) {
        #td_ticket-row .vc_row .vc_column .td-trending-now-wrapper {
          text-align: left;
          padding: 0; } }
      #td_ticket-row .vc_row .vc_column .td-trending-now-wrapper .td-next-prev-wrap {
        right: 28px; }
        #td_ticket-row .vc_row .vc_column .td-trending-now-wrapper .td-next-prev-wrap a:hover {
          border-color: #f80;
          background-color: #f80; }
    #td_ticket-row .vc_row .vc_column .td-trending-now-title {
      background-color: #f80; }
    @media (max-width: 767px) {
      #td_ticket-row .vc_row .vc_column .td-trending-now-display-area {
        display: inline-block !important;
        position: static !important;
        text-align: left;
        padding-top: 5px;
        padding-left: 5px; } }
    @media (max-width: 767px) {
      #td_ticket-row .vc_row .vc_column .td-trending-now-post {
        height: 16px; } }

/*************************
*	2. Home Page
**************/
@media screen and (min-width: 1141px) {
  .td-big-grid-slide {
    height: 634px !important;
    margin-bottom: 30px;
    /* responsive portrait phone */
    /* responsive landscape tablet */
    /* responsive portrait tablet */ } }
.td_module_mx5 .td-post-category,
.single .td-post-category {
  background-color: transparent;
  color: #5F7FA2;
  font-size: 1.2rem;
  padding: 3px 7px 3px 0;
  padding-left: 0 !important;
  margin-bottom: 10px;
  margin-top: 5px; }
  .td_module_mx5 .td-post-category:hover,
  .single .td-post-category:hover {
    background-color: transparent; }

@media screen and (min-width: 1140px) {
  .home-block-0 .td_module_mx5 {
    width: 740px;
    max-width: 69.3%;
    max-height: 633px; } }
@media screen and (min-width: 1018px) and (max-width: 1140px) {
  .home-block-0 .td_module_mx5 {
    width: 740px;
    max-width: 69.3%;
    max-height: 582px; } }
@media screen and (min-width: 768px) and (max-width: 1018px) {
  .home-block-0 .td_module_mx5 {
    width: 740px;
    max-width: 69.3%;
    max-height: 442px; }
    .home-block-0 .td_module_mx5 .td-meta-info-container .td-big-grid-meta .entry-title.td-module-title {
      font-size: 32px;
      line-height: calc(2px + 32px); } }
@media screen and (max-width: 767px) {
  .home-block-0 .td_module_mx5 .td-big-grid-meta {
    margin: 0 2.5% !important; }
  .home-block-0 .td_module_mx5 .td-module-meta-info {
    margin: 20px 2.5% 10px !important; } }
.home-block-0 .td_module_mx5 .td-meta-info-container {
  position: relative; }
.home-block-0 .td_module_mx5:hover .td-module-title.entry-title a {
  color: #3e4c5c !important; }
.home-block-0 .td_module_mx5:hover .td-post-category {
  background-color: transparent !important; }
.home-block-0 .td_module_mx5 .td-module-thumb {
  height: 100%;
  width: 100%; }
  @media screen and (max-width: 767px) {
    .home-block-0 .td_module_mx5 .td-module-thumb {
      width: 96%;
      margin: 0 2% 2%; } }
  .home-block-0 .td_module_mx5 .td-module-thumb .td-video-play-ico img {
    zoom: 3;
    padding-bottom: 30px; }
    @media screen and (max-width: 1018px) {
      .home-block-0 .td_module_mx5 .td-module-thumb .td-video-play-ico img {
        width: 30px !important;
        padding-bottom: 30px; } }
    @media screen and (max-width: 767px) {
      .home-block-0 .td_module_mx5 .td-module-thumb .td-video-play-ico img {
        bottom: 0;
        left: 0;
        margin: auto;
        zoom: 4;
        padding-bottom: 0; } }
.home-block-0 .td_module_mx5 .td-meta-info-container {
  position: relative !important;
  width: 99% !important;
  max-width: 99%;
  height: auto; }
  .home-block-0 .td_module_mx5 .td-meta-info-container .td-big-grid-meta {
    width: 98%;
    margin: 0; }
  .home-block-0 .td_module_mx5 .td-meta-info-container .td-module-title.entry-title {
    background-color: transparent !important;
    padding: 3px 8px 6px 0;
    font-size: 48px;
    line-height: 48px;
    font-weight: 900;
    pointer-events: auto; }
    @media screen and (max-width: 767px) {
      .home-block-0 .td_module_mx5 .td-meta-info-container .td-module-title.entry-title {
        font-size: 32px;
        line-height: calc(32px + 2px); } }
    .home-block-0 .td_module_mx5 .td-meta-info-container .td-module-title.entry-title a {
      color: #000;
      text-shadow: none; }
  .home-block-0 .td_module_mx5 .td-meta-info-container .td-post-sub-title p {
    font-family: "Roboto Slab", serif;
    font-size: 16px;
    line-height: 18px;
    font-weight: 300;
    color: #5F7FA2;
    font-style: normal;
    margin: 0 0 10px; }
    .home-block-0 .td_module_mx5 .td-meta-info-container .td-post-sub-title p a {
      pointer-events: auto; }
  .home-block-0 .td_module_mx5 .td-meta-info-container .td-module-meta-info {
    margin: 0 0 10px; }
    .home-block-0 .td_module_mx5 .td-meta-info-container .td-module-meta-info .td-post-author-name a {
      background: none;
      font-size: 0.9rem;
      font-family: "Roboto", sans-serif;
      font-weight: 400;
      color: #757575;
      padding-left: 0;
      text-transform: uppercase;
      text-shadow: none; }
    .home-block-0 .td_module_mx5 .td-meta-info-container .td-module-meta-info .td-post-author-name span {
      display: none; }
@media screen and (min-width: 768px) {
  .home-block-0 .td-big-grid-scroll {
    width: 324px;
    max-width: 30%;
    float: left;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; } }
@media screen and (max-width: 767px) {
  .home-block-0 .td-big-grid-scroll {
    width: 100%;
    height: 193px; }
    .home-block-0 .td-big-grid-scroll .td_module_mx6 {
      width: 80%;
      height: 193px; }
      .home-block-0 .td-big-grid-scroll .td_module_mx6 .td-post-category {
        left: 0; }
      .home-block-0 .td-big-grid-scroll .td_module_mx6 .td-meta-info-container {
        bottom: 3px !important; }
      .home-block-0 .td-big-grid-scroll .td_module_mx6 .wp-post-image {
        width: 100% !important; }
    .home-block-0 .td-big-grid-scroll .td-big-grid-post-4 {
      display: none !important; } }
.home-block-0 .td-big-grid-scroll .td_module_mx6 {
  margin: 0; }
  .home-block-0 .td-big-grid-scroll .td_module_mx6 .td-post-category {
    position: absolute;
    top: 0;
    font-size: 12px;
    background-color: rgba(52, 73, 105, 0.7);
    padding: 6px 7px 4px; }
  .home-block-0 .td-big-grid-scroll .td_module_mx6 .td-meta-info-container {
    background-color: rgba(52, 73, 105, 0.7);
    font-weight: 500;
    line-height: 16px;
    bottom: 5px; }
    .home-block-0 .td-big-grid-scroll .td_module_mx6 .td-meta-info-container .td-big-grid-meta {
      margin: 0 15px 3px; }
  .home-block-0 .td-big-grid-scroll .td_module_mx6:hover {
    cursor: pointer; }
    .home-block-0 .td-big-grid-scroll .td_module_mx6:hover .td-post-category {
      background-color: rgba(52, 73, 105, 0.7) !important; }
.home-block-0 .td-big-grid-scroll .td-big-grid-post-4 {
  display: none; }

.home-block-2 .td-post-category {
  position: absolute;
  top: 0;
  font-size: 12px;
  background-clip: rgba(52, 73, 105, 0.7);
  padding: 6px 7px 4px; }
.home-block-2 .td-meta-info-container .entry-title.td-module-title {
  background-color: rgba(52, 73, 105, 0.7);
  font-weight: 500;
  line-height: 16px; }
.home-block-2 .td-module-thumb {
  height: 210px !important; }

@media screen and (max-width: 1140px) {
  .td-big-grid-slide {
    height: 534px !important;
    margin-bottom: 10px; }

  .home-block-2 .td-module-thumb {
    height: 206px !important; }

  .home-block-1 .td-module-thumb {
    height: 455px !important; } }
@media screen and (max-width: 1118px) {
  .home-block-2 .td-module-thumb {
    height: 167px !important; }

  .home-block-1 .td-module-thumb {
    height: 339px !important; } }
@media screen and (max-width: 767px) {
  .td-big-grid-slide {
    height: 634px !important;
    margin-bottom: 30px !important; }

  .home-block-2 .td-module-thumb {
    height: 167px !important; }
    .home-block-2 .td-module-thumb img {
      width: 100% !important; }

  .home-block-1 {
    max-width: 100%; }
    .home-block-1 .td-module-thumb {
      height: 339px !important; } }
.td_block_2 .td_block_inner .td-block-row {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  overflow: hidden; }
  .td_block_2 .td_block_inner .td-block-row:nth-child(1) {
    margin-bottom: 20px; }
  .td_block_2 .td_block_inner .td-block-row .td-block-span6 {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    /* modulo articoli in evidenza grandi 2x */ }
    .td_block_2 .td_block_inner .td-block-row .td-block-span6 .td_module_2 {
      height: 100%; }
      .td_block_2 .td_block_inner .td-block-row .td-block-span6 .td_module_2:hover .entry-title.td-module-title a {
        color: #3e4c5c; }
      .td_block_2 .td_block_inner .td-block-row .td-block-span6 .td_module_2 .td-module-title.entry-title {
        font-weight: 800;
        font-size: 1.45rem;
        line-height: calc(1.5rem); }
      .td_block_2 .td_block_inner .td-block-row .td-block-span6 .td_module_2 .td-post-category {
        text-transform: uppercase;
        font-size: 12px;
        background-color: rgba(52, 73, 105, 0.7);
        padding: 6px 10px; }
      .td_block_2 .td_block_inner .td-block-row .td-block-span6 .td_module_2 .td-module-meta-info.align-bottom {
        bottom: 0;
        width: 100%;
        border-bottom: 2px solid #6D87A4; }
        @media (max-width: 1018px) {
          .td_block_2 .td_block_inner .td-block-row .td-block-span6 .td_module_2 .td-module-meta-info.align-bottom {
            border-bottom: none !important; } }
        @media (min-width: 767px) {
          .td_block_2 .td_block_inner .td-block-row .td-block-span6 .td_module_2 .td-module-meta-info.align-bottom {
            padding-bottom: 20px; } }
        .td_block_2 .td_block_inner .td-block-row .td-block-span6 .td_module_2 .td-module-meta-info.align-bottom .td-post-author-name a {
          text-transform: uppercase;
          color: #757575;
          font-family: "Roboto", sans-serif;
          font-size: 12px;
          font-weight: 400; }
        .td_block_2 .td_block_inner .td-block-row .td-block-span6 .td_module_2 .td-module-meta-info.align-bottom .td-post-author-name span {
          display: none; }

/* modulo articoli in evidenza piccoli 4x */
.td_module_6 {
  padding-bottom: 0;
  margin-bottom: 25px; }
  .td_module_6 .td-module-meta-info {
    position: absolute;
    bottom: 0; }

.td_module_6:hover a,
.td_module_4:hover a {
  color: #3e4c5c !important; }
.td_module_6 .td-module-title.entry-title,
.td_module_4 .td-module-title.entry-title {
  font-weight: 800;
  font-size: 16px;
  line-height: 18px; }
.td_module_6 .td-module-meta-info .td-post-author-name a,
.td_module_4 .td-module-meta-info .td-post-author-name a {
  text-transform: uppercase;
  font-family: "Roboto", sans-serif;
  color: #757575;
  font-size: 12px;
  font-weight: 400; }
.td_module_6 .td-module-meta-info .td-post-author-name span,
.td_module_4 .td-module-meta-info .td-post-author-name span {
  display: none; }
@media screen and (max-width: 1140px) {
  .td_module_6 .td-module-title.entry-title,
  .td_module_4 .td-module-title.entry-title {
    font-size: 16px;
    line-height: calc(16px + 2px); }
  .td_module_6 .td-module-meta-info a,
  .td_module_4 .td-module-meta-info a {
    font-size: 10px; } }

@media screen and (min-width: 768px) and (max-width: 1018px) {
  .td_block_2 .td-block-row:nth-child(1) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row; }
    .td_block_2 .td-block-row:nth-child(1) .td-block-span6 {
      min-width: 50% !important;
      max-width: 50% !important; }
  .td_block_2 .td-block-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .td_block_2 .td-block-span6 {
    min-width: 100% !important;
    max-width: 100% !important;
    width: 100%;
    display: block !important; } }
@media screen and (max-width: 767px) {
  .td_block_2 .td-block-row:nth-child(1) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
    .td_block_2 .td-block-row:nth-child(1) .td-block-span6 {
      min-width: 100% !important;
      max-width: 100% !important;
      height: 100%; }
      .td_block_2 .td-block-row:nth-child(1) .td-block-span6 .entry-title.td-module-title {
        font-size: 1.45rem;
        line-height: calc(1.45rem + 0.05rem); }
      .td_block_2 .td-block-row:nth-child(1) .td-block-span6 .td_module_2 {
        margin-bottom: 20px; }
    .td_block_2 .td-block-row:nth-child(1) .align-bottom {
      padding-bottom: 10px;
      border-bottom: none !important; }
  .td_block_2 .td-block-row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column; }
  .td_block_2 .td-block-span6 {
    min-width: 100% !important;
    max-width: 100% !important;
    width: 100%;
    display: block !important; } }
@media screen and (max-width: 375px) {
  .td_block_2 .td_block_inner > .td-block-row:nth-child(1) {
    margin-bottom: 0; }
    .td_block_2 .td_block_inner > .td-block-row:nth-child(1) .td-block-span6 .td_module_2 {
      margin-bottom: 0;
      padding-bottom: 14px !important; } }

@media screen and (max-width: 767px) {
  .td_block_1 .td_module_4 .entry-title.td-module-title {
    font-size: 1.45rem;
    line-height: calc(1.45rem + 0.05rem); } }
@media screen and (min-width: 768px) {
  .td_block_1 .td_module_4 .entry-title.td-module-title {
    font-size: 1.45rem;
    line-height: calc(1.45rem + 0.05rem); } }

.td_block_big_grid_fl_5 .td_module_mx21.td-big-grid-post {
  padding-top: 20%; }
  .td_block_big_grid_fl_5 .td_module_mx21.td-big-grid-post .td-module-image {
    height: 65%; }
  .td_block_big_grid_fl_5 .td_module_mx21.td-big-grid-post .entry-title a {
    color: #6D87A4;
    text-shadow: none; }
  .td_block_big_grid_fl_5 .td_module_mx21.td-big-grid-post .td-meta-info-container {
    top: 70%;
    bottom: auto;
    padding: 0 11px 15px 0; }

.td-excerpt,
.td-excerpt p {
  color: #6D87A4;
  font-family: "Roboto Slab", serif;
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 8px; }

/** inserisco il resto del loop che non sia articoli in evidenza in una inner row per rimuovere le etichette di categoria solo a quelle anteprime **/
#main-loop-home .td-post-category {
  display: none; }

/*** rubriche ***/
.rubriche {
  display: none;
  max-width: 1116px;
  margin: auto; }
  .rubriche .td_block_title {
    margin-bottom: 24px;
    text-transform: uppercase; }
  .rubriche .td_block_template_12 h4.td-block-title {
    color: #6D87A4;
    font-family: "Roboto Slab", serif; }
    .rubriche .td_block_template_12 h4.td-block-title:after {
      font-size: 0.7em;
      font-weight: 100;
      padding-left: 0.7em;
      text-transform: none; }
    .rubriche .td_block_template_12 h4.td-block-title span {
      color: inherit;
      font-weight: 500; }
  .rubriche .td_module_mx21 .entry-title.td-module-title {
    font-family: "Roboto Slab", serif; }
  .rubriche .td_block_big_grid_fl_5 {
    width: 1116px;
    padding-right: 40px; }
  .rubriche .rubrica_voci_title .td-block-title:after {
    content: 'di Carlo Miglietta'; }
  .rubriche .rubrica_film .td-block-title:after {
    content: 'di Beppe Valperga'; }
  .rubriche .rubrica_cammino .td-block-title:after {
    content: 'di Anna Rastello'; }
  .rubriche .rubrica_montagna .td-block-title:after {
    content: 'di Marco Bussone'; }
  .rubriche .vc_column .td_block_big_grid_fl_5 .td_block_inner {
    margin-bottom: -10px;
    padding-bottom: 20px;
    border-bottom: dotted 2px #A0BAD7; }

.foto-mobile-home .slide-meta-cat,
.foto-mobile-home .td-module-meta-info {
  display: none; }

.td-image-gradient:before {
  height: 60% !important;
  /*
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 100%);
  // FF3.6+
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.8)));
  // Chrome,Safari4+
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  // Chrome10+,Safari5.1+
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  // Opera 11.10+
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  //* IE10+
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  // W3C
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
  // IE6-9
  */ }

.td_module_wrap:hover .entry-title a {
  color: #6D87A4 !important; }

.td_category_template_8 .td-category-header .td-category a.td-current-sub-category {
  background-color: #6D87A4 !important;
  border-color: #fff !important;
  color: #fff; }

/*************************
*	X. Shortcodes
**************/
.prima-pagina {
  text-align: center; }
  .prima-pagina img {
    margin: 50px auto 0; }
    @media screen and (max-width: 768px) {
      .prima-pagina img {
        margin: 0; } }

.abb-widget {
  height: 272px !important;
  background-color: #c21a24; }
  .abb-widget .td-module-thumb {
    background-color: #c21a24; }
    .abb-widget .td-module-thumb img {
      width: 100%; }
  .abb-widget .td-meta-info-container {
    background-color: transparent !important; }

/*************************
*	X. AD - Pubblicita'
**************/
/*************************
*	3. Sidebar
**************/
.fotog-home a.td-post-category {
  display: none; }

.sidebar-custom-html .td-meta-info-container {
  bottom: 0;
  background-color: rgba(52, 73, 105, 0.7); }
  .sidebar-custom-html .td-meta-info-container .td-big-grid-meta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1rem; }
    .sidebar-custom-html .td-meta-info-container .td-big-grid-meta .sidebar-subcontainer-left {
      font-size: 3rem;
      color: #fff; }
    .sidebar-custom-html .td-meta-info-container .td-big-grid-meta .td-module-title.entry-title {
      font-size: 16px;
      color: #fff;
      line-height: 18px;
      font-weight: 500;
      padding: 0 0 0 1rem;
      background-color: rgba(0, 0, 0, 0); }

.video-w-title .block-title {
  border-color: #3e4c5c !important; }
  .video-w-title .block-title .td-pulldown-size {
    background-color: #3e4c5c; }

.td_video_playlist_title {
  background-color: #3e4c5c !important; }

.td_wrapper_video_playlist .td_container_video_playlist {
  background-color: #3e4c5c !important; }
.td_wrapper_video_playlist .td_video_controls_playlist_wrapper {
  background-color: #6D87A4 !important; }
.td_wrapper_video_playlist .td_video_currently_playing:after {
  border-color: #6D87A4 !important; }
.td_wrapper_video_playlist .td_video_time {
  color: #aaa; }

.link-button a {
  display: block;
  color: #fff;
  width: 100%;
  padding: 10px;
  background-color: #3e4c5c;
  text-align: center;
  -moz-transition: background-color 300ms;
  -o-transition: background-color 300ms;
  -webkit-transition: background-color 300ms;
  transition: background-color 300ms; }
  .link-button a:hover {
    background-color: #5F7FA2; }

.td_block_video_playlist,
.fotog-home,
.foto-mobile-home,
.hide-desktop {
  margin-bottom: 6px !important; }

.fotog-home .td-next-prev-wrap a {
  background-color: #3e4c5c;
  -moz-transition: background-color, 100ms;
  -o-transition: background-color, 100ms;
  -webkit-transition: background-color, 100ms;
  transition: background-color, 100ms; }
  .fotog-home .td-next-prev-wrap a:hover {
    background-color: #5F7FA2; }

#ultimo-numero .td_block_video_playlist {
  max-height: 247px;
  margin-bottom: 40px;
  overflow: hidden; }
  @media screen and (max-width: 1140px) {
    #ultimo-numero .td_block_video_playlist {
      max-height: 234px; } }
  @media screen and (max-width: 1119px) {
    #ultimo-numero .td_block_video_playlist {
      max-height: 192px; } }
  @media screen and (max-width: 768px) {
    #ultimo-numero .td_block_video_playlist {
      max-height: 474px; } }
  @media screen and (max-width: 768px) {
    #ultimo-numero .td_block_video_playlist .td_wrapper_player {
      height: 414px; } }

/*************************
*	4. Plugin gallery video
**************/
.yotu-playlist {
  background-color: #6D87A4 !important;
  padding: 0 !important; }
  .yotu-playlist .yotu-wrapper-player .yotu-playing {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    line-height: 19px;
    font-weight: bold;
    color: #ffffff;
    padding: 15px; }
  .yotu-playlist .yotu-mode-list {
    background-color: #3e4c5c !important;
    margin-right: 10px;
    height: 301px;
    overflow-y: scroll; }
    .yotu-playlist .yotu-mode-list li {
      padding: 15px 10px !important;
      margin: 0 !important; }
      .yotu-playlist .yotu-mode-list li:hover {
        background-color: #404040;
        text-decoration: none !important; }
      .yotu-playlist .yotu-mode-list li a:hover {
        text-decoration: none !important; }
    .yotu-playlist .yotu-mode-list .yotu-video .yotu-video-thumb-wrp {
      width: 25%;
      margin-right: 10px; }
    .yotu-playlist .yotu-mode-list .yotu-video .yotu-video-title {
      font-family: 'Open Sans', arial, sans-serif;
      font-size: 12px;
      color: #ffffff;
      line-height: 15px;
      width: auto;
      overflow: hidden;
      color: #fff; }

/*************************
*	4. Single Post
**************/
.type-post header .entry-title {
  font-size: 48px;
  line-height: 48px;
  font-weight: 900;
  font-family: "Roboto", sans-serif; }
  .type-post header .entry-title a {
    color: #000;
    text-shadow: none; }
.type-post header .td-post-sub-title p {
  font-family: "Roboto Slab", serif;
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
  color: #5F7FA2;
  font-style: normal;
  margin: 9px 0 14px; }
.type-post header .td-module-meta-info {
  font-size: 0.9rem; }

/*************************
*	X. Footer
**************/
#custom-footer {
  background-color: #A0BAD7;
  padding: 12px 0 0;
  color: #fff;
  text-align: justify; }

.td-footer-wrapper:before {
  width: 0;
  height: 0; }

#footer-custom-images {
  border-top: 2px solid #6D87A4;
  padding: 10px 15px 0; }
  #footer-custom-images .vc_row_inner {
    text-align: center; }
  #footer-custom-images .vc_column_inner.td-pb-span3 {
    padding: 5px; }
    #footer-custom-images .vc_column_inner.td-pb-span3 a {
      pointer-events: auto;
      cursor: pointer; }
    @media screen and (max-width: 768px) {
      #footer-custom-images .vc_column_inner.td-pb-span3 {
        width: 50%;
        height: 100px;
        float: left; } }
    #footer-custom-images .vc_column_inner.td-pb-span3 .td_block_single_image {
      margin-bottom: 4px; }

/*************************
*	X. Jetpack
**************/
.jp-carousel-info {
  display: none !important; }

/*************************
*	X. Home Page
**************/
@media (min-width: 768px) {
  .no-desktop {
    display: none !important; } }


